package com.handset.serialportsensor.bean;

public class SettingsItem {
    private String name;
    private int iconRes;
    private int position;

    public SettingsItem(String name, int iconRes, int position) {
        this.name = name;
        this.iconRes = iconRes;
        this.position = position;
    }

    public int getPosition() {
        return position;
    }

    public void setPosition(int position) {
        this.position = position;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getIconRes() {
        return iconRes;
    }

    public void setIconRes(int iconRes) {
        this.iconRes = iconRes;
    }
}
